This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987104 - [RFE] gearmand fails to build on ppc64
[RFE] gearmand fails to build on ppc64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gearmand (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64
  Show dependency treegraph
 
Reported: 2013-07-22 13:55 EDT by Ken Dreyer
Modified: 2014-09-09 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-09 12:18:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
el6 ppc64 build.log (30.86 KB, text/x-log)
2013-07-22 13:55 EDT, Ken Dreyer
no flags Details

  None (edit)
Description Ken Dreyer 2013-07-22 13:55:40 EDT
Created attachment 776991 [details]
el6 ppc64 build.log

The error on ppc (el5) and ppc64 (el6) is:

libgearman/backtrace.cc: In function 'void custom_backtrace()':
libgearman/backtrace.cc:94: error: 'abi' has not been declared

build.log is attached.
Comment 1 Ken Dreyer 2014-09-09 12:18:35 EDT
Thanks Karsten Hopp for fixing this.

F21 PPC64 build: http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=265288

Note You need to log in before you can comment on or make changes to this bug.